IBM AIX CVE-2016-6038 Directory Traversal Vulnerability

Bugtraq ID: 93180
Class: Input Validation Error
CVE: CVE-2016-6038
Remote: Yes
Local: No
Published: Sep 22 2016 12:00AM
Updated: Nov 24 2016 02:03AM
Credit: IBM
Vulnerable: IBM Web Based System Management Remote Client 0
IBM Vios 2.2.3
IBM Vios 2.2.1 4
IBM Vios 2.2
IBM Vios 1.5.1
IBM Vios 1.5
IBM Vios 2.2.4.0
IBM Vios 2.2.3.50
IBM Vios 2.2.3.4
IBM Vios 2.2.3.3
IBM Vios 2.2.3.2
IBM Vios 2.2.3.0
IBM Vios 2.2.2.6
IBM Vios 2.2.2.5
IBM Vios 2.2.2.4
IBM Vios 2.2.2.0
IBM Vios 2.2.1.9
IBM Vios 2.2.1.8
IBM Vios 2.2.1.3
IBM Vios 2.2.1.1
IBM Vios 2.2.1.0
IBM Vios 2.2.0.13
IBM Vios 2.2.0.12
IBM Vios 2.2.0.11
IBM Vios 2.2.0.10
IBM Vios 2.1.3.10
IBM Vios 2.1.2.13
IBM Vios 2.1.2.12
IBM Vios 2.1.2.10
IBM Vios 2.1.0.0
IBM Vios 2.1.0
IBM Vios 2.1
IBM Vios 2.0
IBM Vios 1.5.2.6
IBM Vios 1.5.2.1
IBM Vios 1.5.2
IBM Vios 1.5.1.1
IBM Vios 1.5
IBM Vios 1.4.1.2
IBM Vios 1.4
IBM Vios 1.1
IBM Tivoli Lightweight Infrastructure 0
IBM System Director Console for AIX 0
IBM AIX 7.1
IBM AIX 6.1
IBM AIX 5.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus